{{#if listeSponsor}}
<div class="center">
  <img src="/image/cat_sponsor.png" alt="Image sponsor">
</div>
<div class="center">
  <h1>Gestion des sponsors</h1>
</div>
<div class="center">
  <a href="/sponsor/ajout"><img src="/image/act_add.png" alt="Image ajout">Ajouter un sponsor</a>
</div>
<br>
<br>
<div class="center">
  <table class="border">
    <tr>
      <th class="border">Nom</th>
      <th class="border">Activié</th>
      <th class="border">Points</th>
    </tr>
    {{#each listeSponsor}}
    <tr>
      <td class="border">{{this.SPONOM}}</td>
      <td class="border">{{this.SPOSECTACTIVITE}}</td>
      <td class="border"><a href="/modifierSponsor/{{this.SPONUM}}" class="actions"><img src="/image/act_edit.png" alt="Image edition">Modifier</a><a href="/suppSponsor/{{this.SPONUM}}" class="actions"><img src="/image/act_delete.png" alt="Image edition">Supprimer</a></td>
    </tr>
    {{/each}}
  </table>
</div>
{{/if}}
{{#if listeEcurie}}
<div class="center">
  <h1>Ajouter un sponsor</h1>
</div>
<div class="center">
  <form action="/ajoutSponsorReq" method="post">
    <div id="left">
      <div class="positionText">
        <label for="nom">Nom</label>
      </div>
      <div class="positionText">
        <label for="sec_acti">Secteur d'activité</label>
      </div>
      <div class="positionText">
        <label for="ecu_sponso">Ecurie sponsorisée</label>
      </div>
    </div>
    <div id="right">
      <input type="text" name="nom" required><br>
      <input type="text" name="sec_acti" required><br>
      <select name="ecu">
        <option value="null">Aucune</option>
        {{#each listeEcurie}}
        <option value="{{this.ECUNUM}}">{{this.ECUNOM}}</option>
        {{/each}}
      </select><br><br>
      <input id="button" type="submit" name="ajouterSponsor" value="Ajouter">
    </div>
  </form>
</div>
{{/if}}

{{#if listeSponsorModif}}
<div class="center">
  <h1>Modifier un sponsor</h1>
</div>
<div class="center">
  <form action="/modifierSponsorReq/{{listeSponsorModif.SPONUM}}" method="post">
    <div id="left">
      <div class="positionText">
        <label for="nom">Nom</label>
      </div>
      <div class="positionText">
        <label for="sec_acti">Secteur d'activité</label>
      </div>
      <div class="positionText">
        <label for="ecu_sponso">Ecurie sponsorisée</label>
      </div>
    </div>
    <div id="right">
      <input type="text" name="nom" value="{{listeSponsorModif.SPONOM}}" required><br>
      <input type="text" name="sec_acti" value="{{listeSponsorModif.SPOSECTACTIVITE}}" required><br>
      <select name="ecu">
        {{#if sponsorEcuNom}}
          <option value="{{sponsorEcuNom.ECUNUM}}">{{sponsorEcuNom.ECUNOM}}</option>
        {{/if}}
        <option value="null">Aucune</option>
        {{#each listeEcurieModif}}
          {{#ifCond ../sponsorEcuNom.ECUNUM '==' this.ECUNUM}}
          {{else}}
            <option value="{{this.ECUNUM}}">{{this.ECUNOM}}</option>
          {{/ifCond}}
        {{/each}}
      </select><br><br>
      <input id="button" type="submit" name="modifierSponsor" value="Modifier">
    </div>


  </form>
</div>
{{/if}}
